0005701: [Kali Package Bug] kali-linux-default metapackage still depends on deprecated python-scapy. (rhertzog)
0005674: [General Bug] Installing fuse results in a configuration error in its post-install script (rhertzog)
0005668: [Kali Package Bug] logrotate is not being started (rhertzog)
0005591: [General Bug] mdk4 won't deauth using blacklist -b option (sbrun)
0005332: [Kali Package Improvement] Add ticketer (Part of impacket) (sbrun)
0005659: [Kali Package Bug] ZAP 2.8.0 fails to start for some installs (rhertzog)
6 issues View Issues